/*
Theme Name:		Parawire
Author:			Dick Raney @ Art Wave Web Design
Author URI:		https://www.awts.com
Template:		storefront
Description:	A custom Storefront child theme designed for Parawire by <a href="https://www.awts.com">Art Wave, Inc.</a> 770-698-0960.
Text Domain:	storefront

Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
*/

/*
COLORS
Pink		#c84080
Dark Pink	#b3306d
Dark Gray	#454545
*/

/* --------------------------------------------------------------------------------------------------------------------- TYPOGRAPHY */
h1, h2, h3, h4, h5, h6, body, button, input, select, textarea { font-family: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; letter-spacing: normal; }
blockquote+h2, blockquote+h3, blockquote+h4, blockquote+header h2, form+h2, form+h3, form+h4, form+header h2, ol+h2, ol+h3, ol+h4, ol+header h2, p+h2, p+h3, p+h4, p+header h2, table+h2, table+h3, table+h4, table+header h2, ul+h2, ul+h3, ul+h4, ul+header h2 { margin-top: 1.5em; }
body { font-size: 16px; }

/* --------------------------------------------------------------------------------------------------------------------- GENERAL */
.page-template-template-fullwidth .entry-title { text-align: center; }
.site-header-cart .cart-contents:after, .storefront-handheld-footer-bar ul li.cart > a:before { content: "\f07a"; }
button.menu-toggle { top: 7vw; }
/* Focusing the button with a keyboard will show a dashed black line. */
a:focus:focus-visible, button:focus-visible { outline: none; }
/* Focusing the button with a mouse, touch, or stylus will show a subtle drop shadow. */
a:focus:not(:focus-visible), button:focus:not(:focus-visible) {
	outline: none;
	/*box-shadow: 1px 1px 5px rgba(1, 1, 0, .3);*/
}
.site-main a:hover { text-decoration: underline; }
.site-main .products a:hover { text-decoration: none; }
.woocommerce .star-rating { color: gold !important; }
ul.products li.product .woocommerce-loop-product__title {
	font-weight: 600;
}
.woocommerce div.product p.price,
.woocommerce div.product span.price,
p.price, ul.products li.product span.price { color: #2e9e9a; }
ul.products li.product .button { display: none; }
input#createaccount:checked::before { margin-left: -10px; }
.product-note {
	padding: 20px;
	background: #b3306d;
	color: #fff;
}

/* --------------------------------------------------------------------------------------------------------------------- HEADER */
.site-header { box-shadow: 0 0 6px rgb(0 0 0 / 70%); }
.home .site-header { border-bottom: none; }
.main-navigation ul.nav-menu li a {
	color: #fff;
	line-height: normal;
}
.main-navigation ul.nav-menu ul.sub-menu, .main-navigation ul.nav-menu ul.children { 
	background: #d75c74;
	box-shadow: 2px 3px 3px rgb(0 0 0 / 20%);
}
.widget_product_search form:not(.wp-block-search) input[type=search] { padding-left: 1em; }

@media (min-width: 768px) {
	.storefront-primary-navigation { line-height: 50px; background: #333; background: linear-gradient(90deg, #d8aa03, #f07c3e, #cc4d8a, #c0509d, #1cb373, #19bac6, #00b3c0); }
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
		padding: 0 12px; 
		line-height: inherit; 
		color: #fff;
		text-transform: uppercase;
		letter-spacing: .5px;
	}
	.main-navigation ul.menu > li.menu-item-has-children > a:after,
	.main-navigation ul.nav-menu > li.menu-item-has-children > a:after { margin-left: 8px; }
	.main-navigation ul.menu > li > a:hover, .main-navigation ul.nav-menu > li > a:hover, ul.site-header-cart li a:hover { background: rgba(0,0,0,.3); }
	ul.site-header-cart li a { color: #fff; }
	.site-header ul.menu li.current-menu-item > a, .site-header-cart .cart-contents .count { color: #fff; opacity: 1; }
	.site-header-cart .cart-contents { padding: 0; line-height: inherit; }
	.site-header-cart .cart-contents:after { line-height: inherit; }
	.site-info { padding: 32px 0; }
	.storefront-breadcrumb { margin: 0; }
	.sep {
	    display: inline;
	    margin: 0 2em;
	    border-left: 1px #808080 solid;
	}
	.storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content .woocommerce-products-header { padding-bottom: 3em; }
	.credit, .div { display: inline; }
	.secondary-navigation ul.menu a { font-size: 18px; padding: 0 14px; line-height: 42px; }
	.secondary-navigation ul.menu li.acct-link a { font-size: 14px; }

}

/* --------------------------------------------------------------------------------------------------------------------- INSERT METALLIFEROUS LOGO - ONLY ON LARGER SCREENS */
@media (min-width: 768px) {
	.storefront-secondary-navigation.woocommerce-active .site-header .site-branding { width: 44%; margin-right: 4%; }
	.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation { width: 27%; margin-right: 3%; margin-top: 30px; }
	.woocommerce-active .site-header .site-search { width: 22%; margin-top: 30px; }
	.site-header .site-logo-anchor img, .site-header .site-logo-link img, .site-header .custom-logo-link img { width: 50%; }
	.custom-logo-link:before {
		content: "";
		display: block;
		float: left;
		width: 50%;
		height: 67px;
		background-image: url(/wp-content/themes/parawire-awts/img/Metalliferous-Logo.jpg);
		background-repeat: no-repeat;
		background-size: 90%;
		background-position: center;
	}
}
@media (min-width: 1024px) {
	.custom-logo-link:before { height: 92px; }
}
@media (min-width: 1178px) {
	.custom-logo-link:before { height: 104px; }
}

/* --------------------------------------------------------------------------------------------------------------------- MEGA MENU */
@media screen and ( min-width: 768px ) {
	.storefront-primary-navigation > .col-full { position: relative; }
	.main-navigation ul li.shop > a { font-weight: 700; }
	.main-navigation ul li.has-mega-menu { position: unset; }
	.main-navigation ul li.has-mega-menu:hover ul {
		display: inherit;
		position: absolute;
		left: 0;
		right: 0;
		width: 100%;
	}
	.main-navigation ul li.has-mega-menu > ul > li {
		float: left;
		position: static;
		display: block;
		width: 25%;
		padding-top: 1em;
		background-color: transparent;
	}
	.main-navigation ul li.has-mega-menu ul li:hover > a {
		background: rgba(0,0,0,.1);
	}
	.null-link > a { cursor: default; }
	.main-navigation ul li.has-mega-menu ul li.null-link:hover > a {
		background: transparent;
	}
	.main-navigation ul li.has-mega-menu:hover ul li ul {
		display: inherit;
		position: relative;
		left: 0;
		padding-bottom: 10px;
		box-shadow: none;
	}
	.main-navigation ul li.has-mega-menu:hover ul li ul li {
		float: none;
		padding-top: 0;
	}
	li.mega-menu-column > a {
		color: #fff;
		text-decoration: underline;
	}
	.has-mega-menu > ul > li > a {
		font-weight: 600 !important;
		text-transform: uppercase;
		letter-spacing: .06em;
	}
	.has-mega-menu ul ul li a { width: auto; }
	.main-navigation ul.menu ul li.menu-item-has-children > a:after,
	.main-navigation ul.nav-menu ul li.menu-item-has-children > a:after{
		display: none;
	}
	.mega-menu-column:hover > a {
		cursor: default;
		background: transparent !important;
	}
}

/* --------------------------------------------------------------------------------------------------------------------- STOREFRONT THEME */
.hentry .entry-header {
	margin-bottom: 0;
	border-bottom: none;
}
.widget .widget-title, .widget .widgettitle {
	font-weight: 700;
	border-bottom: none;
	padding: 0;
}
.widget-area .widget a:not(.button) {
	color: #c84080;
	text-decoration: none;
	font-weight: 700;
}
.product_list_widget li {
	line-height: 1.618;
}

/* --------------------------------------------------------------------------------------------------------------------- HOME PAGE */
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header { margin-bottom: 0; }
.home .header-widget-region .widget {
	font-size: 1em;
	padding: 0;
	margin: 0;
}
.home .header-widget-region .col-full {
	max-width: 100%;
	margin: 0;
	padding: 0;
}
.site-header { padding: 1.618em 0 0; }
.handheld-navigation {
	padding: 20px 0 .875em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.handheld-navigation .menu-item > a { border-bottom: 1px #ddd solid; }
.toggled .handheld-navigation .menu { border-top: 1px #ddd solid; }
.intro-picture { margin: 0 0 32px; position:relative; }
.intro-picture .wrapper{max-width: 1100px;margin: 0 auto}
.intro-picture .box{width: calc(100% - 40px);border: 1px solid #fff;top: 50%;transform: translateY(-50%);position: absolute;background: rgba(201, 64, 129,0.78);padding: 15px 10px 20px;margin: 0 auto;display: block;left: 0;right: 0;text-align: center;}
.intro-picture h1{font-size: 20px;line-height:50px;margin: 0 0 15px;}
.intro-picture span{font-size: 45px;display: block;}
.intro-picture h2{font-size: 25px;line-height: 1.5;margin: 0;}
.intro-picture .bigger{font-size: 43px;line-height: 1.2;margin-bottom: 10px;}
.intro-picture h3{font-size: 17px;line-height: 1.5;}
.intro-picture *{color:#fff;text-shadow: 0px 1px 1px #222;font-weight: 400;margin: 0;}
.intro-picture img{margin: 15px auto;max-width: 270px;display: inline;background: #fff;padding: 15px;}
.slide {height: 500px;background-size: cover;background-position: bottom center;background-repeat: no-repeat;}
.slide1 { background-image: url(/wp-content/uploads/site-elements/parawire-intro.jpg); }
.slide2 { background-image: url(/wp-content/uploads/site-elements/parawire-slider-2.jpg); }
.slide3 { background-image: url(/wp-content/uploads/site-elements/parawire-slider-3.jpg); }

/* slick slider */
.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

@media (min-width: 768px) {
	.intro-picture .box { width: 410px; }
	.intro-picture span { font-size: 62px; }
	.slide { height: 700px; }
}

/* --------------------------------------------------------------------------------------------------------------------- WOOCOMMERCE */
/* noticification colors */
.woocommerce-message { background-color: #2ba977; }
#woocommerce-cart-notice-add-gift-certificate { background-color: #0ab6c2; }

/* checkout */
.select2-container--default .select2-selection--single {
	background: #f2f2f2;
	height: 45px;
	border: 0;
	border-radius: 0;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 13%);
}
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 45px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { height: 45px; }
.variations label { font-weight: 700; }
.woocommerce form .form-row .required { text-decoration: none; }

/* center product images vertically */
@media (min-width: 768px) {
	.woocommerce-product-gallery { aspect-ratio: 1; }
	.woocommerce-product-gallery__wrapper {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
	}
	.flex-viewport > .woocommerce-product-gallery__wrapper { top: unset; }
	.woocommerce-ordering { padding: 0; }
	.storefront-sorting select { height: 32px; }
	.storefront-sorting > select { background: lightyellow; }
}

/* --------------------------------------------------------------------------------------------------------------------- ANNOUNCEMENT WIDGET */
#mailing-list { background: #c84080; }
#mailing-list p { color: #fff; font-size:20px; font-weight: 300; }
#mailing-list .btn, #mailing-list #submitbutton { background:none; border:1px solid #fff; padding: 15px 40px; display:inline-block; border-radius: 3px; text-decoration: none; font-weight: 500;color: #fff; cursor: pointer; }
#mailing-list .widget .widget-title { font-weight:600; color: #fff; margin-bottom: 10px; }
#mailing-list .textwidget { max-width: 768px; margin: 0 auto; }
#mailing-list form { max-width: 600px; margin: 20px auto; display: none; }
#mailing-list .one_half { width:48%; margin-right: 4%; float: left; line-height: 21px; margin-bottom: 20px; position: relative; }


/* --------------------------------------------------------------------------------------------------------------------- SOCIAL MENU */
.secondary-navigation a[href*="facebook.com"], .secondary-navigation a[href*="instagram.com"], .secondary-navigation a[href*="linkedin.com"], .secondary-navigation a[href*="pinterest.com"], .secondary-navigation a[href*="twitter.com"] { text-indent: -9999px; }
.secondary-navigation a[href*="facebook.com"]:after, .secondary-navigation a[href*="instagram.com"]:after, .secondary-navigation a[href*="linkedin.com"]:after, .secondary-navigation a[href*="pinterest.com"]:after {
    text-indent: 0;
    display: block;
    float: left;
}
.secondary-navigation a[href*="facebook.com"]:after, .secondary-navigation a[href*="instagram.com"]:after, .secondary-navigation a[href*="linkedin.com"]:after, .secondary-navigation a[href*="pinterest.com"]:after {
    font-family: "Font Awesome 5 Brands";
    font-weight: 400;
}
.secondary-navigation a[href*="facebook.com"]:after { content: "\f09a"; color: #3b5998; }
.secondary-navigation a[href*="pinterest.com"]:after { content: "\f231"; color: #cb2027; }
.secondary-navigation a[href*="instagram.com"]:after { content: "\f16d"; color: #517fa4; }
.secondary-navigation a[href*="linkedin.com"]:after { content: "\f0e1"; color: #007bb6; }
.secondary-navigation a[href*="pinterest.com"]:after { content: "\f231"; color: #cb2027; }

/* --------------------------------------------------------------------------------------------------------------------- ANNOUNCEMENT ROW */
.announcement-1 {
	background: #c84080;
	background: radial-gradient(circle at 50% 50%, #f07c3e, #f2605f, #e25080, #c0509d);
	background: radial-gradient(circle at 50% 50%, #c0509d, #e25080, #f2605f, #f07c3e);
	color: #fff;
	text-align: center;
	padding: 2.5em 0;
	font-size: 1.25em;
}
.announcement-1 .col-full {
	max-width: 768px;
	margin: 0 auto;
}
.announcement-1 .widget { margin: 0; }
.announcement-1 .widget .widget-title {
	font-weight: 700;
	color: #fff;
}
.announcement-1 .btn, .announcement-1 #submitbutton {
	background:none;
	border:1px solid #fff;
	padding: 15px 40px;
	display:inline-block;
	border-radius: 3px;
	text-decoration: none;
	font-weight: 500;
	color: #fff;
	cursor: pointer;
}
.announcement-1 form {
	max-width: 600px;
	margin: 20px auto; 
	display: none;
}
.announcement-1 .one_half {
	width:48%;
	margin-right: 4%;
	float: left;
	line-height: 21px;
	margin-bottom: 20px;
	position: relative;
}
.one_half.last { margin-right: 0; }


/* --------------------------------------------------------------------------------------------------------------------- FOOTER */
.site-footer { padding: 0; }
.footer-nav { padding: 0 0 2.617924em 0; }
.footer-nav .menu {
	list-style-type: none;
	margin: 0;
}
.footer-nav li {
	display: inline-block;
	margin: 0 10px;
	white-space: nowrap;
}
#footer-menu a {
	font-weight: normal;
	color: #099;
}
#footer-menu a:hover { text-decoration: underline; }
.site-info {
	background: #000;
	text-align: center;
	padding: 32px 0 100px;
	font-size: 14px;
	color: #888;
}
.site-footer a:not(.button):not(.components-button) { text-decoration: none; }
.site-footer .credit a:not(.button):not(.components-button) { color: #888; }
.site-info  a:not(.button):not(.components-button):hover { color: #fff; text-decoration: underline; }
.site-footer .company-info a.company-name { text-decoration: none; font-weight: 700; color: #fff; }
.footer-widgets {
	padding-top: 2em;
	margin-bottom: 0;
	border-bottom: none;
}
.footer-widgets .widget { margin-bottom: 0; }
.footer-widget-2 { padding-top: 10px; }
.footer-widget-2 a:hover { color: #fff; text-decoration: underline; }
.sep { display: none; }
.credit, .div { display: block; }
.site-footer .widget-title {
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 0;
}

/* --------------------------------------------------------------------------------------------------------------------- CHECKOUT FIELDS MANAGER */
form.checkout .checkout-radio label.radio {
	display: inline;
}
form.checkout .checkout-radio label.radio:after {
	/* display: none; */
	content: "\a";
	white-space: pre;
}
#additional_terms_field > label { font-weight: bold; }

/* --------------------------------------------------------------------------------------------------------------------- INSTAGRAM FEED */
#sb_instagram .sbi_caption_wrap a { display: none; }

/* --------------------------------------------------------------------------------------------------------------------- POPUP MAKER PLUGIN */
/*.pum-theme-206979 .pum-container, .pum-theme-lightbox .pum-container { border-width: 11px 0 0 0; padding: 30px 18px; }
.pum-theme-206979 .pum-content, .pum-theme-lightbox .pum-content { line-height: 1.5; }*/

/* --------------------------------------------------------------------------------------------------------------------- MEDIA QUERIES */
@media (min-width: 768px) {
	.site-header { padding-top: 1.618em; box-shadow: none; }
	/*.menu-utility-menu-container, .site-header .widget { margin-top: 1.41575em; }*/
	.storefront-primary-navigation { line-height: 50px; background: #333; background: linear-gradient(90deg, #d8aa03, #f07c3e, #cc4d8a, #c0509d, #1cb373, #19bac6, #00b3c0); }
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
		padding: 0 10px; 
		line-height: inherit; 
		color: #fff;
		text-transform: uppercase;
		letter-spacing: .5px;
	}
	.main-navigation ul.menu > li.menu-item-has-children > a:after,
	.main-navigation ul.nav-menu > li.menu-item-has-children > a:after { margin-left: 8px; }
	ul.site-header-cart li a { color: #fff; }
	.main-navigation ul.menu > li > a:hover, .main-navigation ul.nav-menu > li > a:hover, ul.site-header-cart li a:hover { background: rgba(0,0,0,.3); }
	.secondary-navigation ul.menu a { font-size: 18px; padding: 0 10px; line-height: 42px; }
	.secondary-navigation ul.menu li.acct-link a { font-size: 14px; }
	.site-header-cart .cart-contents { padding: 0; line-height: inherit; }
	.site-header-cart .cart-contents:after { line-height: inherit; }
	.site-info { padding: 32px 0; }
	.storefront-breadcrumb { margin: 0; }
	.sep {
	    display: inline;
	    margin: 0 2em;
	    border-left: 1px #808080 solid;
	}
	.storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content .woocommerce-products-header { padding-bottom: 3em; }
	.credit, .div { display: inline; }
}

@media (min-width: 1024px) {
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a { padding: 0 12px; }
}